com.taosdata.jdbc.ws.entity

## Class FreeResultReq

- java.lang.Object
- - com.taosdata.jdbc.ws.entity.Payload
  - - com.taosdata.jdbc.ws.entity.FetchReq
    - - com.taosdata.jdbc.ws.entity.FreeResultReq

    public class FreeResultReq
    extends FetchReq

### Constructor Summary

Constructors
Constructor and Description
`FreeResultReq()`

### Method Summary

### Methods inherited from class com.taosdata.jdbc.ws.entity.FetchReq

`getId, setId`

### Methods inherited from class com.taosdata.jdbc.ws.entity.Payload

`getReqId, setReqId`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FreeResultReq

    public FreeResultReq()